## chocolate-doom 1.6.0

=== debian/changelog ===
chocolate-doom (1.6.0-1) unstable; urgency=low

  * New upstream version.

 -- Jon Dowland <jmtd@debian.org>  Thu, 19 May 2011 22:29:28 +0100

chocolate-doom (1.5.0-1) experimental; urgency=low

  * New upstream version.

 -- Jon Dowland <jmtd@debian.org>  Tue, 18 Jan 2011 23:40:01 +0000

chocolate-doom (1.4.0-2) unstable; urgency=low

  * Incorporate specific BSD license information into
    debian/copyright, to please lintian.
  * bump standards version.

 -- Jon Dowland <jmtd@debian.org>  Fri, 03 Sep 2010 14:23:40 +0100

chocolate-doom (1.4.0-1) unstable; urgency=low

  * New upstream version.
  * bump Standards-Version

 -- Jon Dowland <jmtd@debian.org>  Sun, 25 Jul 2010 18:04:08 +0100

chocolate-doom (1.3.0-1) unstable; urgency=low

  * new upstream version. Closes: #548498
  * update debian/copyright to correct mis-interpratations
    of the DEP-5 proposed syntax.
  * bump Standards-Version
  * add chocolate-setup and chocolate-server to the menu file

 -- Jon Dowland <jmtd@debian.org>  Mon, 15 Mar 2010 23:08:20 +0000

chocolate-doom (1.2.1-1) unstable; urgency=low

  * Initial Release. Closes: #351594.
    * This package has been in preparation since August 2007.
      Thanks to Cyril Brulebois, Barry deFreese, Miriam Ruiz,
      Ansgar Burchardt and Linas Žvirblis for their work on
      it during this time!
  * Conflict with freedoom and freedm prior to 0.6.4-4, which
    installed an alternative for doom2.wad. chocolate-doom
    cannot be used in conjunction with freedoom.
  * install alternatives for doom(6).
  * Thanks to Chris Lamb for pointing out debian/copyright omissions.

 -- Jon Dowland <jmtd@debian.org>  Sat, 12 Sep 2009 11:05:00 +0100
