=== debian/control ===
Source: chocolate-doom
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jon Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libsdl1.2-dev (>= 1.2.2-3.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1), libsdl-net1.2-dev (>= 1.2.0-5.1), python (>= 2.4)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-games/chocolate-doom.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/chocolate-doom.git
Homepage: http://chocolate-doom.org/
DM-Upload-Allowed: yes

Package: chocolate-doom
Architecture: any
Depends: ${shlibs:Depends}, doom-wad, ${misc:Depends}
Conflicts: freedoom (<< 0.6.4-4), freedm (<< 0.6.4-4)
Description: Doom engine closely-compatible with vanilla doom
 Chocolate doom is a modern, cross-platform doom engine with
 the major design goal of emulating the behaviour of vanilla
 Doom as close as is possible. For example, chocolate doom
 can read and write vanilla doom save games.
 .
 Unlike most modern doom engines, chocolate doom is not
 derived from the Boom source-port and does not inherit its
 features (or bugs).
 .
 Chocolate doom requires a doom-wad to play. If you have a copy
 of the commercial games Doom or Doom 2, you can generate a
 doom-wad package using "game-data-packager".
