=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	
	ln -sf /usr/share/misc/config.sub ./autotools/config.sub
	ln -sf /usr/share/misc/config.guess ./autotools/config.guess
	rm -f config.cache
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	if [ -f Makefile ]; then \
		[ -d debian/tmp ] || mkdir debian/tmp; \
		[ ! -f rpm.spec ] || mv rpm.spec debian/tmp/; \
		[ ! -f setup/setup-res.rc ] || mv setup/setup-res.rc debian/tmp/; \
		[ ! -f src/resource.rc ] || mv  src/resource.rc debian/tmp/; \
		$(MAKE) distclean; \
		[ ! -f debian/tmp/rpm.spec ] || mv debian/tmp/rpm.spec .; \
		[ ! -f debian/tmp/setup-res.rc ] || mv debian/tmp/setup-res.rc setup/; \
		[ ! -f debian/tmp/resource.rc ] || mv debian/tmp/resource.rc src/; \
	fi
	
	# stuff not cleaned up properly (yet)
	for i in data/chocolate-doom.png data/chocolate-setup.png \
		setup/chocolate-setup.desktop src/chocolate-doom.desktop \
		src/chocolate-doom-screensaver.desktop; do \
		[ ! -f "$$i" ] || rm -f "$$i"; \
	done
	
	# stuff we don't want in diff.gz
	find -name config.sub   -print0 | xargs -0 -r rm -f \;
	find -name config.guess -print0 | xargs -0 -r rm -f \;
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/chocolate-doom
	rm -f debian/chocolate-doom/usr/share/doc/chocolate-doom/INSTALL

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
