## chocolate-doom 1.7.0

=== debian/changelog ===
chocolate-doom (1.7.0-3) unstable; urgency=low

  * Remove deprecated dm-upload-allowed field from
    the control file.
  * Provides: doom-engine. Closes: #692762.
  * Remove duplicate upstream Changelog. This addresses:
    * duplicate-changelog-files
      usr/share/doc/chocolate-doom/ChangeLog.gz                             
      usr/share/doc/chocolate-doom/changelog.gz
  * Rework copyright file to current DEP-5 format. This addresses:
    * obsolete-field-in-dep5-copyright maintainer upstream-contact
    * obsolete-field-in-dep5-copyright name upstream-name
    * obsolete-field-in-dep5-copyright format-specification format
    * comma-separated-files-in-dep5-copyright paragraph
    * missing-license-paragraph-in-dep5-copyright public domain

 -- Jon Dowland <jmtd@debian.org>  Tue, 05 Feb 2013 22:17:17 +0000

chocolate-doom (1.7.0-2) unstable; urgency=low

  * Add myself back to uploaders.

 -- Jon Dowland <jmtd@debian.org>  Tue, 06 Nov 2012 21:28:00 +0000

chocolate-doom (1.7.0-1) unstable; urgency=low

  * New upstream version.
  * Remove debian/patches/fix_desktop-entry-uses-reserved-category.patch:
    no longer necessary.
  * Remove myself from uploaders.

 -- Jon Dowland <jmtd@debian.org>  Sat, 30 Jun 2012 16:13:20 +0100
