=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Vcs-Git: git://git.debian.org/git/pkg-games/chocolate-doom.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/chocolate-doom.git
 Homepage: http://chocolate-doom.org/
-DM-Upload-Allowed: yes
 
 Package: chocolate-doom
 Architecture: any
 Depends: ${shlibs:Depends}, doom-wad, ${misc:Depends}
+Provides: doom-engine
 Conflicts: freedoom (<< 0.6.4-4), freedm (<< 0.6.4-4)
 Description: Doom engine closely-compatible with vanilla doom
  Chocolate doom is a modern, cross-platform doom engine with
