=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,8 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/chocolate-doom
-	rm -f debian/chocolate-doom/usr/share/doc/chocolate-doom/INSTALL
+	rm -f debian/chocolate-doom/usr/share/doc/chocolate-doom/INSTALL \
+	      debian/chocolate-doom/usr/share/doc/chocolate-doom/ChangeLog
 
 # Build architecture-independent files here.
 binary-indep: build install
