## chocolate-doom 2.0.0

=== debian/changelog ===
chocolate-doom (2.0.0-1ubuntu1) trusty; urgency=low

  * Backport unreleased Debian change to resolve installation race that
    caused FTBFS (Closes: #737803).

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 14 Mar 2014 14:19:20 -0400

chocolate-doom (2.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #731745). This new major release of
    Chocolate Doom has been released in honor of Doom's 20th anniversary.
    * The codebase now includes Chocolate Heretic and Chocolate
      Hexen. These are based on the GPL source code released by
      Raven Software.
    * Also included is Chocolate Strife. This was developed through a
      mammoth four year reverse engineering project conducted by
      James "Quasar" Haley and Samuel "Kaiser" Villareal. The result
      is the most accurate reproduction of Strife to date, including
      full demo and savegame compatibility. See README.Strife for
      more information.

  * Add myself to Uploaders.
  * Add menu icons in XPM format and add icon entries to menu files
    (Closes: #727028).
  * Disable silent build rules.
  * Fix vcs-field-not-canonical.
  * Turn conflicts-with-version into Breaks.
  * Upstream moved from Sourceforge to Github, update debian/watch file
    accordingly and mangle '-beta' suffixes in upstream version numbers.
  * Bump debhelper compat to 9 to enable hardening flags, convert
    debian/rules to short style, avoid redundant documentation and
    duplicate chocolate-*-setup files
  * Take into account that Chocolate Doom now includes Chocolate Heretic,
    Chocolate Hexen and Chocolate Strife. Provide the corresponding engines,
    install the alternatives and update the package description accordingly.
  * Update debian/copyright.
  * Run "wrap-and-sort -asb".
  * Add Build-Depends: libsamplerate0-dev.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 23 Dec 2013 16:23:14 +0100
