=== debian/control ===
Source: chocolate-doom
Section: contrib/games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jon Dowland <jmtd@debian.org>,
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libsamplerate0-dev,
 libsdl-mixer1.2-dev (>= 1.2.0-1.1),
 libsdl-net1.2-dev (>= 1.2.0-5.1),
 libsdl1.2-dev (>= 1.2.2-3.1),
 python (>= 2.4)
Standards-Version: 3.9.1
Vcs-Git: git://anonscm.debian.org/pkg-games/chocolate-doom.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/chocolate-doom.git
Homepage: http://chocolate-doom.org/

Package: chocolate-doom
Architecture: any
Depends:
 doom-wad-shareware | doom-wad | heretic-wad | hexen-wad | strife-wad | game-data-packager,
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 doom-engine,
 heretic-engine,
 hexen-engine,
 strife-engine
Breaks:
 freedm (<< 0.6.4-4),
 freedoom (<< 0.6.4-4)
Description: Doom engine closely-compatible with vanilla doom
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Originally, Chocolate Doom was only a Doom source port. The project
 now includes ports of Heretic and Hexen, and Strife.
 .
 Chocolate Doom requires game data to play. Commercial game data can be
 packaged using "game-data-packager". Chocolate Doom supports all flavors
 of Doom, including The Ultimate Doom, Doom 2 and Final Doom as well as
 Chex(R) Quest and HACX. Heretic, Hexen and Strife are supported by
 Chocolate Heretic, Chocolate Hexen and Chocolate Strife, respectively,
 which are also included in this package.
