=== debian/rules ===
#!/usr/bin/make -f

debian/chocolate-doom.xpm: data/doom.png
	convert -resize 32x32 $^ $@

debian/chocolate-setup.xpm: data/setup.png
	convert -resize 32x32 $^ $@

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules

override_dh_auto_install:
	dh_auto_install --max-parallel=1 -- \
		SETUP_BINARIES=chocolate-setup \
		DOC_FILES="README README.OPL TODO" \
		hereticdocsdir=/usr/share/doc/chocolate-doom \
		hexendocsdir=/usr/share/doc/chocolate-doom \
		strifedocsdir=/usr/share/doc/chocolate-doom

override_dh_installchangelogs:
	dh_installchangelogs NEWS
