=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
http://githubredir.debian.net/github/fragglet/chocolate-doom/ \
chocolate-doom-(.*).tar.gz
