## chocolate-doom 2.1.0

=== debian/changelog ===
chocolate-doom (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0
    + Fixes conflicting array sizes for the "spechit" variable
    (Closes: #748393), thanks Michael Tautschnig.
  * README.OPL has been renamed to README.Music and
    the PHILOSOPHY document has been added.
  * Add "Build-Depends: libpng12-dev" for screenshots in PNG format.
  * Add "Suggests: zenity" for native error boxes.
  * Bump Build-Depends to python (>= 2.5) (Closes: #747411),
    thanks PICCORO McKAY Lenz.
  * Update debian/copyright both in terms of years and of changes to
    the upstream copyright headers.
  * Bump Standards-Version to 3.9.6.
  * Add lintian-overrides for INSTALL.*, they contain legitimate information.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 23 Oct 2014 14:30:44 +0200

chocolate-doom (2.0.0-2) unstable; urgency=medium

  * Fix upstream GIT repository location in debian/watch.
  * Fix race during parallel installation (Closes: #737803),
    thanks Andreas Beckmann.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 05 May 2014 10:39:59 +0200
