=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: chocolate-doom
 Section: contrib/games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Jon Dowland <jmtd@debian.org>,
  Fabian Greffrath <fabian+debian@greffrath.com>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
+ libpng12-dev,
  libsamplerate0-dev,
  libsdl-mixer1.2-dev (>= 1.2.0-1.1),
  libsdl-net1.2-dev (>= 1.2.0-5.1),
  libsdl1.2-dev (>= 1.2.2-3.1),
- python (>= 2.4)
-Standards-Version: 3.9.1
+ python (>= 2.5)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-games/chocolate-doom.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/chocolate-doom.git
 Homepage: http://chocolate-doom.org/
@@ -25,6 +25,8 @@
  doom-wad-shareware | doom-wad | heretic-wad | hexen-wad | strife-wad | game-data-packager,
  ${misc:Depends},
  ${shlibs:Depends}
+Suggests:
+ zenity
 Provides:
  doom-engine,
  heretic-engine,
