=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 override_dh_auto_install:
 	dh_auto_install --max-parallel=1 -- \
 		SETUP_BINARIES=chocolate-setup \
-		DOC_FILES="README README.OPL TODO" \
+		DOC_FILES="README README.Music PHILOSOPHY TODO" \
 		hereticdocsdir=/usr/share/doc/chocolate-doom \
 		hexendocsdir=/usr/share/doc/chocolate-doom \
 		strifedocsdir=/usr/share/doc/chocolate-doom
