## chocolate-doom 2.2.0

=== debian/changelog ===
chocolate-doom (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
    + The Hexen four level demo IWAD is now supported (Closes: #787116).
    + A couple of source files that were in the previous release and
      were GPL3 have been replaced by GPL2 equivalents. Previous
      releases that included these files should be retroactively
      considered GPL3 (Closes: #785122).
      - Update debian/copyright accordingly.
  * Update debian/watch to directly watch the github project page.
  * Remove all patches, applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 12 Jun 2015 14:58:28 +0200

chocolate-doom (2.1.0-2) unstable; urgency=medium

  * Split the Heretic, Hexen and Strife ports into separate packages,
    as per upstream's request (Closes: #747256).
    + Introduce an additional chocolate-common package that contains the
      dedicated server for multiplayer games and the common configuration tool
      for all four ports as well as the icons.
    + Split the chocolate-doom.{install,links,lintian-overrides,menu} files
      among the newly added packages.
    + Add Breaks and Replaces accordingly.
    + Add "Recommends: chocolate-heretic, chocolate-hexen, chocolate-strife"
      to chocolate-doom, so these ports are not lost on upgrades.
    + Remove the alternatives for heretic, hexen and strife upon upgrade of
      the chocolate-doom package.
    + Append "-Wl,--as-needed -Wl,-z,defs" to LDFLAGS to avoid needless
      library dependencies for the chocolate-common package.
    + Call "dh_install --list-missing". It is alright if the chocolate-*-setup.6
      manpages are reported missing, they are installed as symlinks.
  * Move the "chocolate-doom" source and binary packages from the
    "contrib/games" section into the main "games" section \o/
    (Closes: #766713, 766803).
    + Since freedoom 0.9 the freedm package contains a fully vanilla-compatible
      data file which satisfies the chocolate-doom package's dependency
      on such data in order to be fully playable and operational.
    + Add "Depends: freedm (>= 0.9)" as the preferred alternative.
    + Mention where to find free game data in the extended package description.
    + The Heretic, Hexen and Strife ports remain in "contrib/games", though.
  * Apply a series of patches cherry-picked from upstream GIT to fix the
    hyphen-used-as-minus-sign lintian warning.
  * Trim down package dependencies.
    + All four ports now merely have "Recommends: game-data-packager".
    + The chocolate-doom package has "Recommends: freedm | game-data-packager"
      and "Breaks: freedm (<< 0.9)".
  * Add license information for src/aes_prng.c and update copyright years
    in debian/copyright.
  * Change the Uploaders field to my <fabian@debian.org> account. \o/

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 May 2015 10:25:07 +0200
