=== debian/control ===
Source: chocolate-doom
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jon Dowland <jmtd@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libpng12-dev,
 libsamplerate0-dev,
 libsdl-mixer1.2-dev (>= 1.2.0-1.1),
 libsdl-net1.2-dev (>= 1.2.0-5.1),
 libsdl1.2-dev (>= 1.2.2-3.1),
 python (>= 2.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-games/chocolate-doom.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/chocolate-doom.git
Homepage: http://chocolate-doom.org/

Package: chocolate-common
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 zenity
Breaks:
 chocolate-doom (<< 2.1.0-2~)
Replaces:
 chocolate-doom (<< 2.1.0-2~)
Description: Common files for Chocolate Doom/Heretic/Hexen/Strife
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Originally, Chocolate Doom was only a Doom source port. The project
 now includes ports of Heretic and Hexen, and Strife.
 .
 This package contains the dedicated server for multiplayer games and
 the common configuration tool for all four ports.

Package: chocolate-doom
Architecture: any
Depends:
 chocolate-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 chocolate-heretic,
 chocolate-hexen,
 chocolate-strife,
 freedm | game-data-packager
Provides:
 doom-engine
Breaks:
 freedm (<< 0.9),
 freedoom (<< 0.6.4-4)
Description: Doom engine closely-compatible with Vanilla Doom
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Chocolate Doom is a port of Id Software's 1993 game "Doom" that is designed
 to behave as similar to the original DOS version of Doom as is possible.
 .
 Chocolate Doom requires game data to play. Free game data is available in the
 freedm package. Commercial game data can be packaged using
 "game-data-packager". Chocolate Doom supports all flavors of Doom, including
 The Ultimate Doom, Doom 2 and Final Doom as well as Chex(R) Quest, HACX and
 FreeDM.

Package: chocolate-heretic
Section: contrib/games
Architecture: any
Depends:
 chocolate-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 game-data-packager
Provides:
 heretic-engine
Breaks:
 chocolate-doom (<< 2.1.0-2~)
Replaces:
 chocolate-doom (<< 2.1.0-2~)
Description: Heretic engine closely-compatible with Vanilla Heretic
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Chocolate Heretic is a port of Raven Software's 1994 game "Heretic" that
 aims to behave as similar to the original DOS version of Heretic as possible.
 .
 Chocolate Heretic requires game data to play. Commercial game data can be
 packaged using "game-data-packager".

Package: chocolate-hexen
Section: contrib/games
Architecture: any
Depends:
 chocolate-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 game-data-packager
Provides:
 hexen-engine
Breaks:
 chocolate-doom (<< 2.1.0-2~)
Replaces:
 chocolate-doom (<< 2.1.0-2~)
Description: Hexen engine closely-compatible with Vanilla Hexen
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Chocolate Hexen is a port of Raven Software's 1995 game "Hexen" that aims
 to behave as similar to the original DOS version of Hexen as possible.
 .
 Chocolate Hexen requires game data to play. Commercial game data can be
 packaged using "game-data-packager".

Package: chocolate-strife
Section: contrib/games
Architecture: any
Depends:
 chocolate-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 game-data-packager
Provides:
 strife-engine
Breaks:
 chocolate-doom (<< 2.1.0-2~)
Replaces:
 chocolate-doom (<< 2.1.0-2~)
Description: Strife engine closely-compatible with Vanilla Strife
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 Chocolate Strife is an accurate and complete recreation of Rogue
 Entertainment's "Strife: Quest for the Sigil". It was created through more
 than two years of reverse engineering effort with the blessings of the
 original programmers of the game.
 .
 Chocolate Strife requires game data to play. Commercial game data can be
 packaged using "game-data-packager".
