## chocolate-doom 2.2.1

=== debian/changelog ===
chocolate-doom (2.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #810177) 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 18:04:56 +0100

chocolate-doom (2.2.1-2) unstable; urgency=medium

  * Import patch from upstream GIT to let the MRJONES cheat in
    Chocolate Hexen report the same version string as HEXEN.EXE.
    As a side-effect, this enables this package to build reproducibly.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 30 Nov 2015 22:03:28 +0100

chocolate-doom (2.2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1
  * Install upstream appdata files and remove them in the clean rule.
  * Provide unique license names in debian/copyright.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 18 Sep 2015 09:47:59 +0200
