=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libpng12-dev,
+ libpng-dev,
  libsamplerate0-dev,
  libsdl-mixer1.2-dev (>= 1.2.0-1.1),
  libsdl-net1.2-dev (>= 1.2.0-5.1),
