=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

debian/chocolate-doom.xpm: data/doom.png
	convert -resize 32x32 $^ $@

debian/chocolate-setup.xpm: data/setup.png
	convert -resize 32x32 $^ $@

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules

override_dh_auto_install:
	dh_auto_install --max-parallel=1 -- \
		SETUP_BINARIES=chocolate-setup \
		DOC_FILES="README README.Music PHILOSOPHY TODO"

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install --list-missing
