## chocolate-doom 2.3.0

=== debian/changelog ===
chocolate-doom (2.3.0-3) unstable; urgency=medium

  * debian/rules: remove --parallel and --with=autoreconf, which are
    defaults for debhelper compat level >= 10
  * Promote zenity from Suggests: to Recommends:. This ensures that error
    messages will be displayed when trying to launch the engines from
    a graphical menu system, such as when an IWAD is not detected.
    Closes: #850427.

 -- Jonathan Dowland <jmtd@debian.org>  Fri, 27 Jan 2017 07:37:30 +0000

chocolate-doom (2.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 11 Jan 2017 17:02:51 +0100

chocolate-doom (2.3.0-1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Remove patches, applied upstream.
  * Account for upstream renaming of some documentation files
    (i.e. add ".md"-suffixes).
  * Keep installing the game executables into /usr/games.
  * Install bash-completions.
  * Bump debhelper compat level to 10.
  * Remove XPM icons and Debian menu files.
  * Update Vcs-* fields to secure URIs.
  * Add a lintian-override for a spelling error that is already
    present in Vanilla HEXEN.EXE

 -- Fabian Greffrath <fabian@debian.org>  Thu, 05 Jan 2017 15:03:34 +0100

chocolate-doom (2.2.1-5) unstable; urgency=medium

  [ Jonathan Dowland ]
  * Consolidate all the binary packages into one, which lives in
    main. This should finally work around #824169.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 24 Dec 2016 12:33:32 +0100

chocolate-doom (2.2.1-4) unstable; urgency=medium

  * Update my name in debian/control.
  * Bump standards version (no changes needed).
  * New Debian version upload to attempt to resolve #824169.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 12 Dec 2016 15:09:28 +0000

chocolate-doom (2.2.1-3) unstable; urgency=medium

  * Demote Recommends on contrib packages chocolate-{heretic,hexen,strife}
    to Suggests, thanks Mathieu Malaterre and Jakub Wilk
    (Closes: #822845, #822847).

 -- Fabian Greffrath <fabian@debian.org>  Sat, 30 Apr 2016 22:07:54 +0200
