=== debian/control ===
Source: chocolate-doom
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jonathan Dowland <jmtd@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 10),
 bash-completion,
 dh-autoreconf,
 libpng-dev,
 libsamplerate0-dev,
 libsdl-mixer1.2-dev (>= 1.2.0-1.1),
 libsdl-net1.2-dev (>= 1.2.0-5.1),
 libsdl1.2-dev (>= 1.2.2-3.1),
 python (>= 2.5)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-games/chocolate-doom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/chocolate-doom.git/
Homepage: http://chocolate-doom.org/

Package: chocolate-doom
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 freedm | game-data-packager,
 zenity
Provides:
 chocolate-heretic,
 chocolate-hexen,
 chocolate-strife,
 doom-engine,
 heretic-engine,
 hexen-engine,
 strife-engine
Breaks:
 freedm (<< 0.9),
 freedoom (<< 0.6.4-4),
 chocolate-heretic (<< 2.2.1-5~),
 chocolate-hexen (<< 2.2.1-5~),
 chocolate-strife (<< 2.2.1-5~),
 chocolate-common (<< 2.2.1-5~)
Replaces:
 chocolate-heretic (<< 2.2.1-5~),
 chocolate-hexen (<< 2.2.1-5~),
 chocolate-strife (<< 2.2.1-5~),
 chocolate-common (<< 2.2.1-5~)
Description: Doom engines closely-compatible with Vanilla Doom
 Chocolate Doom aims to accurately reproduce the original DOS version of
 Doom and other games based on the Doom engine in a form that can be
 run on modern computers. Unlike most modern Doom engines, Chocolate Doom
 is not derived from the Boom source port and does not inherit its
 features (or bugs).
 .
 This package contains:
  * Chocolate Doom, a port of Id Software's "Doom" (1993)
  * Chocolate Heretic, a port of Raven Software's "Heretic" (1994)
  * Chocolate Hexen, a port of Raven Software's "Hexen" (1995)
  * Chocolate Strife, a recreation of Rogue Entertainment's "Strife" (1996)
 .
 These games are designed to behave as similar to the original DOS version as
 is possible.
 .
 Chocolate Doom supports all flavors of Doom, including The Ultimate Doom, Doom
 2 and Final Doom as well as Chex(R) Quest, HACX and FreeDM.
 .
 All Chocolate game engines require game data to play. For Chocolate Doom,
 free game data is available in the freedm package. Commercial game data for
 all four engines can be packaged using "game-data-packager".

Package: chocolate-common
Architecture: all
Depends: chocolate-doom (>= 2.2.1-5~), ${misc:Depends}
Section: oldlibs
Priority: extra
Description: dummy transitional package for chocolate-doom related packages
 This is a transitional package and can be safely removed.
