=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

%:
	dh $@ --with bash-completion

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules

override_dh_auto_install:
	dh_auto_install --max-parallel=1 -- \
		SETUP_BINARIES=chocolate-setup \
		DOC_FILES="README.md README.Music.md PHILOSOPHY.md TODO.md" \
		execgamesdir=/usr/games

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_install:
	dh_install --list-missing
