## chocolate-doom 3.0.0

=== debian/changelog ===
chocolate-doom (3.0.0-3) unstable; urgency=medium

  * Update Vcs-* to point to salsa.debian.org.
  * Add two further patches from upstream:
    + Fix a spelling error in Hexen.
    + Fix spurious ACS assertion failures which were
      mistakenly added to Hexen.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 22 Jan 2018 17:47:41 +0100

chocolate-doom (3.0.0-2) unstable; urgency=medium

  * Add patches from upstream to add bounds checking to the
    ACS implementation in Chocolate Hexen.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 09 Jan 2018 20:46:05 +0100

chocolate-doom (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Bump Build-Depends to the SDL2 versions of the libraries.
  * Remove Recommends: zenity.
  * Move transitional chocolate-common package from oldlibs/extra to optional.
  * Enable all hardening flags.
  * Remove useless Build-Depends: dh-autoreconf.
  * Remove trailing whitespace from debian/changelog.
  * Install AppStream metadata into /usr/share/metainfo.
  * Bump Standards-Version to 4.1.2.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 03 Jan 2018 12:05:59 +0100
