=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
 Build-Depends:
  debhelper (>= 10),
  bash-completion,
- dh-autoreconf,
  libpng-dev,
  libsamplerate0-dev,
- libsdl-mixer1.2-dev (>= 1.2.0-1.1),
- libsdl-net1.2-dev (>= 1.2.0-5.1),
- libsdl1.2-dev (>= 1.2.2-3.1),
+ libsdl2-mixer-dev (>= 2.0.0),
+ libsdl2-net-dev (>= 2.0.0),
+ libsdl2-dev (>= 2.0.1),
  python (>= 2.5)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/chocolate-doom.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/chocolate-doom.git/
+Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/games-team/chocolate-doom.git
+Vcs-Browser: https://salsa.debian.org/games-team/chocolate-doom
 Homepage: http://chocolate-doom.org/
 
 Package: chocolate-doom
@@ -26,8 +25,7 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- freedm | game-data-packager,
- zenity
+ freedm | game-data-packager
 Provides:
  chocolate-heretic,
  chocolate-hexen,
@@ -75,6 +73,5 @@
 Architecture: all
 Depends: chocolate-doom (>= 2.2.1-5~), ${misc:Depends}
 Section: oldlibs
-Priority: extra
 Description: dummy transitional package for chocolate-doom related packages
  This is a transitional package and can be safely removed.
