=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 %:
@@ -13,7 +14,8 @@
 	dh_auto_install --max-parallel=1 -- \
 		SETUP_BINARIES=chocolate-setup \
 		DOC_FILES="README.md README.Music.md PHILOSOPHY.md TODO.md" \
-		execgamesdir=/usr/games
+		execgamesdir=/usr/games \
+		appdatadir=/usr/share/metainfo
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.md
