## chocolate-doom 3.0.0.1

=== debian/changelog ===
chocolate-doom (3.0.0.1-1) unstable; urgency=medium

  * update

 -- Debian Games Team <pkg-games-devel@lists.alioth.debian.org>  Mon, 07 Jun 2021 09:51:48 +0800

chocolate-doom (3.0.0-4) unstable; urgency=medium

  * Backport patch from upstream GIT to build bash-completion
    from actual shell script templates (Closes: #890421).
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Use secure debian/copyright format URI.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 14 Feb 2018 22:16:30 +0100
