=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonathan Dowland <jmtd@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  bash-completion,
  libpng-dev,
  libsamplerate0-dev,
@@ -14,7 +14,7 @@
  libsdl2-net-dev (>= 2.0.0),
  libsdl2-dev (>= 2.0.1),
  python (>= 2.5)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/games-team/chocolate-doom.git
 Vcs-Browser: https://salsa.debian.org/games-team/chocolate-doom
 Homepage: http://chocolate-doom.org/
