=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
https://github.com/chocolate-doom/chocolate-doom/releases \
/chocolate-doom/chocolate-doom/archive/chocolate-doom-(.*)\.tar\.gz
