## chocolate-doom 3.0.1

=== debian/changelog ===
chocolate-doom (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1
    + Fixes CVE-2020-14983.
  * Add patch from upstream to fix a warning when the specified bound
    passed to a strncpy() call equals the destination size.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 26 Jun 2020 08:53:35 +0200

chocolate-doom (3.0.0-6) unstable; urgency=medium

  [ Jonathan Dowland ]
  * Remove myself from Uploaders.

  [ Fabian Greffrath ]
  * Add patch from upstream to remove redundant "demoextend" definition,
    fixes FTBFS with gcc-10 (Closes: #957085).

 -- Fabian Greffrath <fabian@debian.org>  Fri, 17 Apr 2020 21:25:27 +0200

chocolate-doom (3.0.0-5) unstable; urgency=medium

  * Team upload.
  * Drop the transitional chocolate-common package; it’s been included in
    Debian 9 and 10 and is therefore no longer needed. Closes: #939143.
  * Use Python 3 in the build. Closes: #936301.
  * Ensure the fonts are re-built, and clean them to allow building twice
    in a row.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Install the upstream release notes as NEWS.gz instead of changelog.gz
    (Policy 12.7 since version 4.2.0).
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 02 Sep 2019 12:13:34 +0200
