=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Jonathan Dowland <jmtd@debian.org>,
- Fabian Greffrath <fabian@debian.org>
+Uploaders: Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  bash-completion,
  libpng-dev,
  libsamplerate0-dev,
  libsdl2-mixer-dev (>= 2.0.0),
  libsdl2-net-dev (>= 2.0.0),
  libsdl2-dev (>= 2.0.1),
- python (>= 2.5)
-Standards-Version: 4.1.3
+ python3,
+ python3-pil
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/games-team/chocolate-doom.git
 Vcs-Browser: https://salsa.debian.org/games-team/chocolate-doom
 Homepage: http://chocolate-doom.org/
+Rules-Requires-Root: no
 
 Package: chocolate-doom
 Architecture: any
@@ -68,10 +68,3 @@
  All Chocolate game engines require game data to play. For Chocolate Doom,
  free game data is available in the freedm package. Commercial game data for
  all four engines can be packaged using "game-data-packager".
-
-Package: chocolate-common
-Architecture: all
-Depends: chocolate-doom (>= 2.2.1-5~), ${misc:Depends}
-Section: oldlibs
-Description: dummy transitional package for chocolate-doom related packages
- This is a transitional package and can be safely removed.
