=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

%:
	dh $@ --with bash-completion

override_dh_auto_install:
	dh_auto_install --max-parallel=1 --destdir=debian/tmp/ -- \
		SETUP_BINARIES=chocolate-setup \
		DOC_FILES="README.md README.Music.md PHILOSOPHY.md TODO.md" \
		execgamesdir=/usr/games \
		appdatadir=/usr/share/metainfo

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
	cp NEWS.md debian/chocolate-doom/usr/share/doc/chocolate-doom/NEWS

override_dh_missing:
	dh_missing --list-missing
